<?php 
	$user = cmsUser::getInstance();
	if (!isset($is_item_link)) { $is_item_link = false; }
?>

<?php foreach($entries as $entry){ ?>

	<?php $url = $this->href_to('news', array($entry['item_id'], $entry['id'])); ?>

	<div class="item maps-news-entry">	
		<div class="image">
			<a href="<?php echo $url; ?>">
				<?php if ($entry['image']) { ?>
					<?php echo html_image($entry['image']); ?>
				<?php } ?>	
			</a>
		</div>		
		<div class="body">
			<div class="title">
				<a href="<?php echo $url; ?>"><?php html($entry['title']); ?></a> 			
			</div>
			<div class="teaser">
				<?php html($entry['teaser']); ?>
			</div>		
			<div class="details">		
				<span class="date"><?php echo html_date_time($entry['date_pub']); ?></span>
				<?php if (!$is_item_link){ ?>
					<?php if (count($entry['addrs']) && $entry['marker_id']) { ?>		
						<span class="addr"><?php echo $entry['addrs'][$entry['marker_id']]; ?></span>
					<?php } ?>		
				<?php } else { ?>		
					<?php $item_url = href_to($ctype['name'], $entry['item_slug'] . '.html'); ?>
					<span class="addr">
						<a href="<?php echo $item_url; ?>"><?php echo $entry['item_title']; ?></a>
					</span>						
				<?php } ?>		
				<a href="<?php echo href_to('users', $entry['user_id']); ?>" class="user"><?php echo $entry['user']['nickname']; ?></a> 			
			</div>
		</div>				
	</div>

<?php } ?>		
