<?php

	$this->addJS('templates/default/js/maps/import.js');

    $this->addBreadcrumb(LANG_PLACES_CP_IMPORT);
    $this->setPageTitle(LANG_PLACES_CP_IMPORT);

    $this->addToolButton(array(
        'class' => 'history',
        'title' => LANG_PLACES_CP_IMPORT_HISTORY,
        'href'  => $this->href_to('import_history')
    ));

	$this->addToolButton(array(
		'class' => 'help',
		'title' => LANG_HELP,
		'target' => '_blank',
		'href'  => LANG_HELP_URL_COM_MAPS
	));

?>

<div id="maps-import-form">
	<?php
		$this->renderForm($form, $params, array(
			'action' => '',
			'method' => 'post',
			'submit' => array(
				'title' => LANG_PLACES_CP_IMPORT_SUBMIT
			),
			'append_html' => $this->getRenderedChild('backend/import_scheme', array(
				'params' => $params,
				'fields' => $fields,
				'props' => $props,
			))
		), $errors);
	?>
</div>
