<?php 
	$user = cmsUser::getInstance();
	if (!isset($is_item_link)) { $is_item_link = false; }
?>

<?php foreach($events as $event){ ?>

	<?php $url = $this->href_to('events', array($event['item_id'], $event['id'])); ?>

	<div class="item maps-news-entry">	
		<div class="image">
			<a href="<?php echo $url; ?>">
				<?php if ($event['image']) { ?>
					<?php echo html_image($event['image']); ?>
				<?php } ?>	
			</a>
		</div>
		<div class="body">
			<div class="title">
				<a href="<?php echo $url; ?>"><?php html($event['title']); ?></a> 			
			</div>
			<div class="event-date">
				<?php echo LANG_PLACES_EVENTS_START; ?>:				
				<span><?php echo html_date_time($event['date_start']); ?></span>
				<?php if ($event['is_long'] && $event['date_end']) { ?>
					<?php echo LANG_PLACES_EVENTS_END; ?>:				
					<span><?php echo html_date($event['date_end']); ?></span>				
				<?php } ?>
				<?php if ($event['price']) { ?>
					<?php echo LANG_PLACES_EVENTS_COST; ?>:				
					<span><?php echo LANG_FROM . ' ' . $event['price'] . ' ' . $this->controller->options['events_currency']; ?></span>				
				<?php } ?>
			</div>
			<div class="teaser">
				<?php html($event['teaser']); ?>
			</div>		
			<div class="details">						
				<?php if ($is_item_link){ ?>
					<?php $item_url = href_to($ctype['name'], $event['item_slug'] . '.html'); ?>
					<span class="addr">
						<a href="<?php echo $item_url; ?>"><?php echo $event['item_title']; ?></a>
					</span>						
				<?php } ?>                
                <?php if (count($event['addrs']) && $event['marker_id']) { ?>		
                    <span class="addr"><?php echo $event['addrs'][$event['marker_id']]; ?></span>
                <?php } ?>		
				<a href="<?php echo href_to('users', $event['user_id']); ?>" class="user"><?php echo $event['user']['nickname']; ?></a> 			
			</div>
		</div>				
	</div>

<?php } ?>		
